<th:block th:insert="fragments/_head :: head"></th:block>

<th:block th:insert="fragments/_navbar :: navbar"></th:block>

<div th:each="user: ${users}">
    <ul th:if="${user.role} != 'ROLE_ADMIN'">
        <li th:text="${user.firstName}"></li>
        <li th:text="${user.lastName}"></li>
        <li th:text="${user.email}"></li>
        <li th:text="${user.password}"></li>
        <li th:text="${user.createdAt}"></li>
        <li th:if="${user.updatedAt != user.createdAt}" th:text="${user.updatedAt}"></li>
    </ul>
</div>

<th:block th:insert="fragments/_footer :: footer"></th:block>